.one-result {
    width: 100%;
    padding: 20px 0px 20px 20px;
    border: 2px solid #C2B89C;
    margin-top: 15px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #f6f5f0;
    display: flex;
    font-size:12.8px;
    box-sizing: border-box;
}

.one-result-image{ 
    width: 126px;
    flex: 0 0 128px;
}

.one-result-image img{ 
    width: 100%;
}

.one-result-text{ 
    padding: 0 10px
}

.one-result-text-content{ 
    line-height: 1em;
}

.one-result > div h2{
    margin: 0;
    font-size:12.8px;
    margin-bottom: 0.5em;
}

.one-result > div h2 a{
    text-decoration: none;
    color: #000;
}

.one-result-text-description{ 
    line-height: 1.5em;
    margin-bottom: 0.5em;      
}

.banniere-CNRD{ 
    font-weight: bold;
    text-align: right;
}